<?php
$module_dir = "xp_buttons";
$module_css_path = ($line_domain['theme'] != "" && $line_domain['theme'] != "default") ? ($path . ('assets/themes/' . $line_domain['theme'] . '/')) : $path;

include(dirname(__FILE__) . "/xp_buttons_init.php");

if(in_array($ultra_domainname, $use_json_schema)) {
    require_once(dirname(__FILE__) . "/xp_buttons_lazy_schema.php");
}
else {
    require_once(dirname(__FILE__) . "/xp_buttons_default.php");
}

